body{
	font-family: Tahoma,Arial,Verdana;
	font-size: 90%;
	font-size: 13px;
	margin: 0 auto;
	padding:0;
	color:#010100;
	background-color: #fff;
	
}
a{color: #000;}
h1,h2,h3,h4{color: #000;}
.container{
	width: 1000px;
	min-height:500px;
	margin: 0 auto;
	background-image: url('/images/atilim/atilimBg.png');
	background-repeat:no-repeat;
}
/************ HEADER ***************/
.header{
	border-top: 3px solid #151b17;
	background-color: #fff;
	width: 980px;
	margin: 0 10px;
	float: left;
}
.logo{
	padding: 10px 0 0 30px;
}
.subLanguage{
	background-color: #000;
	padding: 1px 10px 5px 10px;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	color:#fff;
	float: right;
	clear: both;
}
.subLanguage a{
	text-decoration: none;
	padding: 6px 10px;
	color:#fff;
}
.subLanguage a:hover{
	text-decoration: none;
	color: #eee9e9;
}
.searchPart{
	float: right;
	padding-top: 40px;
	text-align: right;
}
.homeSearchText{
	width: 235px;
	height: 23px;
	border: 0px;
	float: left;
}
.homeSearchText input{
	padding: 0 0 0 10px;
        *padding: 5px 0 0 10px;
	border: 0;
	width: 235px;
	height: 23px;
	color:#ceced1;
	background-image: url('/images/atilim/searchHomeText.png');
	background-repeat: no-repeat;
}
.homeSearchButton{
	height: 24px;
	float: left;
}
.homeSearchButton input{
	height: 23px;
	color: #fff;
	font-size:12px;
	font-weight:bold;
	cursor:pointer;
	background-image: url('/images/atilim/searchBg.png');
	background-repeat: repeat-x;
	border: 0;
	padding: 1px 5px 3px 3px;
	-webkit-border-radius: 0 5px 5px 0;
	-moz-border-radius: 0 5px 5px 0;
	border-radius: 0 5px 5px 0;
}

.menu{
	background-image: url('/images/atilim/menuBg.png');
	background-repeat: repeat-x;
	color: #fff;
	font-size:14px;
	text-shadow: black 0.1em 0.1em 0.2em;
	height: 40px;	
	margin-top: 6px !important;
        width: 940px;
}
/*
.menu ul{
	height: 40px;
        float: left;
        padding: 0 0 0 10px;
}
.engLang .menu ul{
    padding: 0 11px;
}
.menu li{
	float: left;
	height: 40px;
}
.menu li a{
	color: #fff;
	text-decoration: none;
	padding: 11px 6px;
	float: left;
}
.menu li a:hover{
	color: #eee;
}
.menu li.separator{
	padding-top: 10px;
}
*/
/*************** MENU ********************/
.sgray {
	height:40px;
        z-index: 99;
	/*border:1px solid #1d691e;
	background-color:#f6f5f5;
        background-image:-webkit-linear-gradient(top, #CCCCCC, #f6f5f5);
	background-image:-moz-linear-gradient(top, #CCCCCC, #f6f5f5);
	background-image:-o-linear-gradient(top, #CCCCCC, #f6f5f5);
	background-image:-ms-linear-gradient(top, #CCCCCC, #f6f5f5);
	background-image:linear-gradient(top, #CCCCCC, #f6f5f5);
        */
}

.sgray > li > a {
	color:#FFF;
	font-size:14px;
	line-height:26px;
	padding:7px 6px;
}
.sgray > li:hover > a {
    color:#FBFBFB;
    /*
	background-color:#32454f;
	background-image:-webkit-linear-gradient(top, #c4c5c6, #32454f);
	background-image:-moz-linear-gradient(top, #c4c5c6, #32454f);
	background-image:-o-linear-gradient(top, #c4c5c6, #32454f);
	background-image:-ms-linear-gradient(top, #c4c5c6, #32454f);
	background-image:linear-gradient(top, #c4c5c6, #32454f);
    */
}

.sgray > li {/*border-right:1px solid #bbb;border-right:1px solid rgba(10, 10, 10, .1);*/ padding-left:18px;}
.sgray > li > a {/*border-left:1px solid #f6f5f5;border-left:1px solid rgba(255, 255, 255, .35);*/}
.sgray > li.floatr {
	border-right:none;
	border-left:1px solid #bbb;
	border-left:1px solid rgba(10, 10, 10, .1);
}
/* sub menu ------------------------------ */
.sgray ul {
	background-color:#00488F;
	/*border:1px solid #1d691e;*/
	border-top:none;
	left:-1px;
	width:250px;
        
        background-image:-webkit-linear-gradient(top, #00488F, #3995DD);
	background-image:-moz-linear-gradient(top, #00488F, #3995DD);
	background-image:-o-linear-gradient(top, #00488F, #3995DD);
	background-image:-ms-linear-gradient(top, #00488F, #3995DD);
	background-image:linear-gradient(top, #00488F, #3995DD);
        
}
.sgray ul a {
	color:#FFF;
	font-size:13px;
	line-height:22px;
	padding:5px 10px;
	border-top:1px solid #e4e4e4;
}
.sgray ul a:hover {
        color:#DFDEE4;
	background-color:#3078B1;
        /*
	background-image:-webkit-linear-gradient(top, #c4c5c6, #b0b1b1);
	background-image:-moz-linear-gradient(top, #c4c5c6, #b0b1b1);
	background-image:-o-linear-gradient(top, #c4c5c6, #b0b1b1);
	background-image:-ms-linear-gradient(top, #c4c5c6, #b0b1b1);
	background-image:linear-gradient(top, #c4c5c6, #b0b1b1);
        */
}
/*.sgray ul ul li:first-child a {border-top-color:#00c907;}*/
/*********** FOOTER *************/
.footer{
	background-color: #fff;
	width: 980px;
	margin: 10px;
        *margin: 25px 10px 10px 10px;
	float: left;
}
.footer .box{
	border: 1px solid #ccc;
	border-bottom: 2px solid #ccc;
	float: left;
	width: 100%;
	padding: 12px 0;
	font-size: 11px;
}
.footer .sosyalMedia, .footer .footerLinks, .footer .footerContact{
	float: left;
	
}
.footer .sosyalMedia{
	width: 16%;
	padding: 0px 0 0 0px;
        text-align: center;
}
.footer .footerLinks{
	padding: 4px 0 0 2px;
	width: 64%;
        line-height: 22px;
        text-align: center;
}
.footer .footerContact{
        padding-top: 12px;
	text-align: center;
	line-height: 16px;
        /*width: 20%;*/
}
.footer .footerContact a{
	color: #000;
	text-decoration: underline;
        font-size: 11px;
}
.footer .footerLinks a{
	text-decoration: none;
        font-size: 14px;
        padding: 0 3px;
}
.footer .footerLinks a span.link1{
    color:#004786;
}
.footer .footerLinks a span.link2{
    color:#333;
}
.footer .footerLinks a span.link3{
    color:#004786;
}
.footer .footerLinks a span.link4{
    color:#333;
}
.footer .footerLinks a span.link5{
    color:#004786;
}
.footer .footerLinks a span.link6{
    color:#333;
}
.footer .footerLinks a span.link7{
    color:#004786;
}
.footer .footerLinks a span.link8{
    color:#333;
}
.footer .footerLinks a span.link9{
    color:#004786;
}

/*********** CONTAINER *************/
.content{
	background-color: #fff;
	width: 980px;
	margin: 0 10px;
	float: left;
}
.content .box{
	color: #434a53;
	background-image: url('/images/atilim/contentBoxBg.png');
	background-position: right 8px;
	background-repeat: no-repeat;
}
.content .box h1{
	font-size: 18px;
	color:#e20a16;
	font-weight: normal;
	width: 100px;
	background-color: #fff;
	margin:0;
	padding:0;
}
.content .box ul{
	margin-left: 1px;
	border-right: 1px solid #d1d1d1;
	float: left;
	width: 298px;
        height: 212px;
        overflow: hidden;
}/*
.engHome .box ul{
    height: 50px;
}*/
.content .box li{
	padding: 10px 2px 4px 0;
	line-height: 16px;
}
.content .box li a{
	text-decoration: none;
	color: #000;
}
.content .box .right_bottom{
	text-align: right;
	padding: 0 10px 0 0 ;
	border-right: 1px solid #d1d1d1;
}
.content .box .right_bottom a{
	color: #003c81;
	font-size: 12px;
}
.etkinlikBaslik{
	min-height: 34px;
	vertical-align:middle;
	line-height:17px;
	/*float: left;*/
}
.etkinlikTarih{
	background-image: url('/images/atilim/etkinlikTakvim.png');
	background-position: left 4px;
	background-repeat:no-repeat;
	width: 31px;
	height: 34px;
	float: left;
	padding: 1px 10px 0 0;
}
.etkinlikAy{
	width: 31px;
	text-align: center;
	float: left;
	color: #fff;
	height: 12px;
	font-size: 8px;
	font-weight: bold;
	vertical-align: top;
}
.etkinlikGun{
	width: 31px;
	text-align: center;
	float: left;
	padding-top:3px;
	color: #000;
	font-weight: bold;
}
.swfBox{
    padding-top: 16px;
}
.engLang .blueBox{
	background-color: #eef3f9;
	float: left;
	width: 155px;
	height: 124px;
}
.blueBox{
	background-color: #eef3f9;
	float: left;
	width: 155px;
	height: 102px;
}
.blueBox li{
	margin-left:20px;
	padding:2px 0;
	list-style-image: url('/images/atilim/kirmiziKare.png');
	list-style-position: outside ;
}
.blueBox li:first-child{
    padding: 0px 0 2px 0;
}
.blueBox a{
	color: #434a53;
	text-decoration: none;
}
/*********** SLIDER *************/
.nivoSlider .nivo-imageLink img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
.nivoSlider .nivo-imageLink a {
    border:0;
    display:block;
}
.homeSlider{
	width: 940px;
	height: 275px;
}
.homeSlider .nivo-caption {
	right:260px;
	top:25px;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
	background-image:url('/images/atilim/redRightArrow.png');
	background-repeat:no-repeat;
	background-position:left center;
	width: 12px;
	height: 24px;
}
.homeSlider .nivo-controlNav {
	right:10px;
	top:6px;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:250px;
	height:258px;
        overflow: hidden;
}
.homeSlider .nivo-controlNav a {
	width:240px;
	height:40px;
	padding:5px 1px 5px 5px;
	color: #fff;
}
.homeSlider .nivo-controlNav a.active {
	background-color: #f1f0ef;
	border-top: 1px solid #dedede;
	border-bottom: 3px solid #dedede;
	color: #000;
	
}
.homeSlider .nivo-controlNav img{
	padding-right: 5px;
	float: left;
	vertical-align: baseline;
}
.homeSlider .nivo-control-text{
	width: 190px;
	float: left;
	padding-top: 2px;
}
.homeSlider .nivo-controlNav{
	padding-top: 5px;
}
.homeSlider .nivoSlider{
	width: 940px;
	height:275px;
	background-image: url(/images/common/loader.gif) no-repeat 50% 50%;
}
.nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
}
.nivoSlider a {
    border:0;
    display:block;
}
.homeSlider8{
	width: 940px;
	height: 275px;
}
.homeSlider8 .nivo-caption {
	right:260px;
	top:25px;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
	background-image:url('/images/atilim/redRightArrow.png');
	background-repeat:no-repeat;
	background-position:left center;
	width: 12px;
	height: 24px;
}
.homeSlider8 .nivo-controlNav {
	right:10px;
	top:6px;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:250px;
	height:258px;
        overflow: hidden;
}
.homeSlider8 .nivo-controlNav a {
	width:240px;
	height:40px;
	padding:5px 1px 5px 5px;
	color: #fff;
}
.homeSlider8 .nivo-controlNav a.active {
	background-color: #f1f0ef;
	border-top: 1px solid #dedede;
	border-bottom: 3px solid #dedede;
	color: #000;
	
}
.homeSlider8 .nivo-controlNav img{
	padding-right: 5px;
	float: left;
	vertical-align: baseline;
}
.homeSlider8 .nivo-control-text{
	width: 190px;
	float: left;
	padding-top: 2px;
}
.homeSlider8 .nivo-controlNav{
	padding-top: 5px;
}
.homeSlider8 .nivoSlider{
	width: 940px;
	height:275px;
	background-image: url(/images/common/loader.gif) no-repeat 50% 50%;
}
.homeSlider8 .nivo-directionNav{
    width: 24px;
    text-align: center;
    right: 118px;
     position:absolute;
}
.homeSlider8 .nivo-prevNav{
    background-image: url('/images/common/upArrow.png');
    width: 24px;
    height: 24px;
    top: 0px; 
    opacity: 0.5;
}
.homeSlider8 .nivo-prevNav:hover{
    opacity: 1;
}
.homeSlider8 .nivo-nextNav{
    background-image: url('/images/common/downArrow.png');
    width: 24px;
    height: 24px;
    top: 250px;
    opacity: 0.5;
}
.homeSlider8 .nivo-nextNav:hover{opacity: 1;}
.homeSlider8 .nivo-control{position: absolute;}
.homeSlider8 .thumb0{top:10px;}
.homeSlider8 .thumb1{top:62px;}
.homeSlider8 .thumb2{top:114px;}
.homeSlider8 .thumb3{top:164px;}
.homeSlider8 .thumb4{top:216px;}
.homeSlider8 .thumb5{top:280px;}
.homeSlider8 .thumb6{top:342px;}
.homeSlider8 .thumb7{top:394px;}
.altSlider{margin: 20px 10px 15px 10px;}
.altSlider .border{
	float: left;
	width: 608px;
	height:100px;
	border: 1px solid #cec3c3;
	margin: 0 10px;
}
.border .nivo-controlNav{
	position:absolute;
	left:50%;
	bottom:-21px;
    margin-left:-30px; /* Tweak this to center bullets */
}
.border .nivo-controlNav a {
	display:block;
	width:10px;
	height:10px;
	background:url(/images/atilim/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.border .nivo-controlNav a.active {
	background-position:0 -10px;
}
.border .nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	text-indent:-9999px;
	border:0;
}
.border a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
.border a.nivo-prevNav {
	left:15px;
}
.border .nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.border .nivo-caption a:hover {
    color:#fff;
}
.border .controlnav-thumbs {
	margin-bottom: 100px; /* Tweak this depending on thumbnail size */
}
.border .controlnav-thumbs .nivo-controlNav {
	bottom: -70px; /* Tweak this depending on slider height */
	left: 0;
	margin-left: 0;
	width: 100%;
}
.border .controlnav-thumbs .nivo-controlNav a {
	width: auto;
	height: auto;
	background: none;
	text-indent: 0;
	margin: 0 6px 6px 0;
}
.border .controlnav-thumbs .nivo-controlNav img {
	position: relative;
	display: block;
}
.leftMenu{
	width: 24%;
	float: left;
	padding-top: 15px;
	
}
.leftMenu h2{
	border-bottom: 1px dotted #0B3E75;
	margin:5px 20px 0 0;
	font-size: 17px;
	color: #0B3E75;
	text-align: left;
}
.leftMenu ul{
	list-style-type: none;
	margin:0 20px 0 0;
}
.view .leftMenu li{
	padding: 10px 10px 0 0;
	margin:0;
}
.view .leftMenu ul ul{
	list-style-type: circle;
	margin: 10px 0 0 30px;
}
.view .leftMenu li li{
	padding: 5px 0;
	margin:0;
}
.view .leftMenu li a{
	font-size: 14px;
	text-decoration: none;
	color:#00438a;
}
.view .leftMenu li a:hover{color: #c2dbf4;}
.rightContent{
	width: 76%;
	float: left;
}
.view{
    float: left;
    width: 940px;
    margin: 10px;
}
.contentData, .viewData{
	width: 100%;
	float: left;
	padding: 10px 5px 10px 0;
}
h1{
	font-size: 22px;
	color:#0b3e75;
}
.longTitle h1{
    font-size: 22px;
    color:#0b3e75;
    background-image: url('/images/atilim/longTitleBg.png');
    background-repeat: no-repeat;
    background-position: 0 10px;
    /*text-transform: uppercase;*/
    padding: 4px 0 10px 76px !important;
}
h5{
	font-size: 16px;
	padding: 18px 0 10px 0;
	color:#0b3e75;
}
 p{
 	margin: 10px 0 10px 10px;
 }
 .view li {
    margin-left: 20px;
    padding: 5px 0;
}
 .contentList ul{
 	clear: both;
 	padding-top: 10px;
 }
 .contentList li{
	list-style-type: circle;
 }
 .viewShare{
 	clear: both;
 	float: left;
 	margin: 40px auto 20px 215px;
 }
 .btn{
 	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 0 10px;
	vertical-align: middle; 
	color: #fff;
	height: 45px;
	background-image: url("/images/atilim/btnBg.png");
	background-repeat: repeat-x;
	cursor: pointer;
	border: 1px solid #fff;
}
.btn:hover{
	color:#6086B2;
}
.btnKisiAra{
	width: 150px;
}
.searchTextField input.searchText{
	padding: 5px;
	font-size: 16px;
	width: 500px;
	height: 34px;
}
.contentList .searchTextField, .contentList .searchTextButton, .contentList .searchTextAdvancedSearchLabel{
	float: left;
}
.searchTextAdvancedSearchLabel{
    padding:15px 0 0 20px;
    font-size:15px;
}
.searchTextAdvancedSearchLabel a{
    color:#0B3E75;
}
.advancedSearch .searchText{
    padding:6px 3px;
    width: 400px;
}
.advancedSearch th{
    text-align: left !important;
    width: 20%;
    padding: 8px 0 8px 5px !important;
    vertical-align: middle;
}
.advSearchTextButton{
    text-align: center;
}
.advSearchDate, .advSearchLanguageList{
    padding:3px;
    margin: 5px 0;
    
}
.advSearchLanguageList{
    width: 100px;
}
.btnSearch{
	width: 150px;
}
table{
	width: 100%;
}
th{
	background-color: #D6EAFF;
	color: #0B3E75;
	padding: 8px 0;
	text-align: center;
	font-weight: bold;
}
td, th {
	border: 1px solid #0B3E75;
	border-collapse: collapse;
}
h2{
	margin: 10px 0;
	text-align: center;
}
.idari h2{
	margin: 10px 0;
	text-align: left;
}
.iletisim{
	float: left;
}
.baslik{
	background-color: #77abe3;
	color:#fff;
}
.baslik h2{
	color:#fff;
}
.idari a{
    text-decoration: none;
}
.idari a:hover{
    color:#666;
}
.formPage th{text-align:left;padding-left:10px;}
.rektorluk_hover{
    border: 1px solid #333;
    background-image: -webkit-linear-gradient(top, rgb(255, 255, 255) 0%, rgb(219, 236, 246) 100%); 
    border-radius: 5px;
    width: 225px; 
    height: 300px; 
    text-align: center; 
    float: left; 
    font-size: 12;
    padding: 0;
}
.rektorluk_hover p{
    margin: 10px 0 0px 2px;
}
.rektorluk_hover img{
    height:100px;
    margin:0px; 
    padding:0px;
    width:80px
}
.rektorluk_hover a{
    text-decoration: none;
    
}
.rektorluk_hover h5{
     margin-left:0px; 
     margin-right:0px;
}
.rektorluk_tek{
    margin: 5px 0 5px 235px; 
    clear: both;
}
.rektorluk_uclu_bir{
    clear: both;
    margin: 5px 0;
}
.rektorluk_uclu_iki{
    margin: 5px 10px;
}
.rektorluk_uclu_uc{
    margin: 5px 0;
}
.rektorluk_no_border{
    border: none !important;
}